@mixin circle($size) {
    content: "";
    position: absolute;
    border-radius: 50%;
    left: calc(50% - #{$size/2});
    top: calc(50% - #{$size/2});
    width: $size;
    height: $size;
  }
  
  $size: 200px;
  .progress-pie-chart {
    width: $size;
    height: $size;
    border-radius: 50%;
    background-color: #E5E5E5;
    position: relative;
    &.gt-50 {
      background-color: #81CE97;
    }
  }
  .ppc-progress {
    @include circle($size);
    clip: rect(0, $size, $size, #{$size/2});
    .ppc-progress-fill {
      @include circle($size);
      clip: rect(0, #{$size/2}, $size, 0);
      background: #81CE97;
      transform: rotate(60deg);
    }
    .gt-50 & {
      clip: rect(0, #{$size/2}, $size, 0);
      .ppc-progress-fill {
        clip: rect(0, $size, $size, #{$size/2});
        background: #E5E5E5;
      }
    }
  }
  .ppc-percents {
    @include circle(#{$size/1.15});
    background: #fff;
    text-align: center;
    display: table;
    overflow: hidden;
    img {
      width: $size/1.15;
    }
  }
  .pcc-percents-wrapper {
    display: table-cell;
    vertical-align: middle;
  }
  
  
  
  body {
    font-family: Arial;
    background: #f7f7f7;
  }
  .progress-pie-chart {
    margin: 50px auto 0;
  }